NODE_ENV=production
POSTGRES_USER=postgres
POSTGRES_PASSWORD=postgres
POSTGRES_DB=imk_db
DATABASE_URL=postgresql://postgres:postgres@postgres:5432/imk_db?schema=public
API_URL="https://imkapi.oblak.solutions"
CORS_ORIGIN="[http://localhost:5173,https://www.placebo.mk,https://placebo.mk, https://imkapi.oblak.solutions]"

REDIS_PASSWORD=somerandompassword


JWT_SECRET=some-secret
AWS_REGION=EU2
AWS_ACCESS_KEY_ID=4d2f5655369a02100375e3247d7e1fe6
AWS_SECRET_ACCESS_KEY=6d4723e14c0d799b89948c24dbe983e4
AWS_S3_BUCKET_NAME=imk-data
AWS_ENDPOINT_URL=https://eu2.contabostorage.com


SMTP_HOST=imk.mk
SMTP_PORT=465
SMTP_USER=mailer@imk.mk
SMTP_PASS=76Avtostoperski76
SMTP_FROM=mailer@imk.mk
# FRONTEND_URL=https://imk.mk
EMAIL_FROM=mailer@imk.mk

ADMIN_EMAIL=taratur@gmail.com

# default app ADMIN
DEFAULT_ADMIN_EMAIL=taratur@gmail.com
DEFAULT_ADMIN_PASSWORD=irina7654321
DEFAULT_ADMIN_NAME=admin

# CORS_ORIGIN=http://localhost:5173
# NODE_ENV=development
